using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class FaultType
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
        /// <summary>
        /// HotelID
        /// </summary>
        public virtual int HotelID
        {
            get;
            set;
        }
		/// <summary>
		/// 故障编号
		/// </summary>
		public virtual string Code
		{
			get;
			set;
		}
		/// <summary>
		/// 故障名称
		/// </summary>
		public virtual string Name
		{
			get;
			set;
		}
		/// <summary>
		/// 故障说明
		/// </summary>
		public virtual string Remark
		{
			get;
			set;
		}
	}
}
